Bug 149267 - gfs_fsck: Minor typo in message
gfs_fsck: Minor typo in message
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: AJ Lewis
GFS Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-21 14:53 EST by Derek Anderson
Modified: 2010-01-11 22:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 14:08:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2005-02-21 14:53:54 EST
Description of problem:
I created a new filesystem, wrote 200 files on it, unmounted and ran
gfs_fsck.  I don't know why I got so many of these differ states, but
it may as well be spelled correctly.  "Succeeded".

ondisk and fsck bitmaps differ at block 130414
Fix bitmap for block 130414? (y/n) y
Suceeded.

Version-Release number of selected component (if applicable):
GFS fsck 6.1-0.pre14 (built Feb 17 2005 11:56:38)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 AJ Lewis 2005-02-22 17:06:19 EST
Fixed typo - should be in next build.
Comment 2 Derek Anderson 2005-03-01 14:08:08 EST
Verified in GFS fsck 6.1-0.pre17 (built Feb 28 2005 11:34:01)

Fix bitmap for block 398? (y/n) y
Succeeded.

Note You need to log in before you can comment on or make changes to this bug.